BODY {
	FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #232850
}
H2 {
	MARGIN-TOP: 0px; FONT-SIZE: 20px; MARGIN-BOTTOM: 0px; COLOR: #8b0000; MARGIN-RIGHT: 15px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
H3 {
	MARGIN-TOP: 0px; FONT-SIZE: 18px; MARGIN-BOTTOM: 0px; COLOR: #00008b; MARGIN-RIGHT: 15px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
H3 A {
	COLOR: #00008b; TEXT-DECORATION: none
}
H3 A:hover {
	COLOR: #8b0000; TEXT-DECORATION: underline
}
P {
	MARGIN-TOP: 10px; FONT-SIZE: 13px; MARGIN-BOTTOM: 10px; MARGIN-RIGHT: 15px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
DIV {
	FONT-SIZE: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
LI {
	FONT-SIZE: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
TD {
	FONT-SIZE: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A {
	COLOR: #00008b; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A:hover {
	COLOR: #8b0000
}
HR {
	
}
SPAN.searchhead {
	FONT-SIZE: 16px; COLOR: #ffd700; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A.searchhead {
	COLOR: #ffd700; TEXT-DECORATION: none
}
A.searchhead:hover {
	COLOR: #f4f7fa; TEXT-DECORATION: none
}
SPAN.searchtext {
	FONT-SIZE: 13px; COLOR: #f4f7fa; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #232851
}
SPAN.header {
	FONT-SIZE: 13px; COLOR: #ffffe0; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A.header {
	COLOR: #ffffe0; TEXT-DECORATION: none
}
A.header:hover {
	COLOR: #f4f7fa; TEXT-DECORATION: underline
}
INPUT.keyword {
	FONT-SIZE: 13px; WIDTH: 200px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
INPUT.radio {
	BACKGROUND: #232851; COLOR: #000000
}
INPUT.find {
	FONT-SIZE: 13px; WIDTH: 40px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
SELECT.topic {
	FONT-SIZE: 13px; WIDTH: 165px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
OPTION {
	FONT-SIZE: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
TD.navbar {
	BACKGROUND-IMAGE: url(/images/navbar.jpg); BACKGROUND-REPEAT: repeat-y; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #83a3cb
}
TD.menu {
	BACKGROUND-IMAGE: url(/images/menu.jpg); BACKGROUND-REPEAT: repeat-y; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #1e5c99
}
SPAN.menuhead {
	FONT-SIZE: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A.menuhead {
	FONT-SIZE: 13px; COLOR: #ffd700; TEXT-DECORATION: none
}
A.menuhead:hover {
	FONT-SIZE: 13px; COLOR: #ffffff; TEXT-DECORATION: underline
}
P.menuhead {
	MARGIN-TOP: 10px; MARGIN-BOTTOM: 5px; MARGIN-LEFT: 5px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
DIV.menutopic {
	FONT-SIZE: 12px; COLOR: #ffffe0; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A.menutopic {
	FONT-SIZE: 12px; COLOR: #ffffe0; TEXT-DECORATION: none
}
A.menutopic:hover {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: underline
}
DIV.menutopic {
	MARGIN-TOP: 1px; MARGIN-BOTTOM: 1px; MARGIN-LEFT: 5px
}
SPAN.menutext {
	FONT-SIZE: 12px; COLOR: #f4f7fa; FONT-FAMILY: Arial, Helvetica, sans-serif
}
DIV.menutext {
	MARGIN-TOP: 1px; MARGIN-BOTTOM: 1px; MARGIN-LEFT: 5px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
SPAN.textsize {
	FONT-SIZE: 13px; COLOR: #ffd700; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A.textsize1 {
	FONT-SIZE: 13px; COLOR: #ffffe0; TEXT-DECORATION: none
}
A.textsize1:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
A.textsize2 {
	FONT-SIZE: 18px; COLOR: #ffffe0; TEXT-DECORATION: none
}
A.textsize2:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
A.textsize3 {
	FONT-SIZE: 24px; COLOR: #ffffe0; TEXT-DECORATION: none
}
A.textsize3:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
TABLE.career {
	BACKGROUND-IMAGE: url(/images/career.jpg); BACKGROUND-REPEAT: repeat-x; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
TD.career {
	BACKGROUND-IMAGE: url(/images/career.jpg); BACKGROUND-REPEAT: repeat-x; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
SPAN.career {
	FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
DIV.career {
	FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A.career {
	FONT-SIZE: 13px; COLOR: #00008b; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.career:hover {
	FONT-SIZE: 13px; COLOR: #8b0000; TEXT-DECORATION: underline
}
SPAN.resume {
	FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A.resume {
	FONT-SIZE: 13px; COLOR: #8b0000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.resume:hover {
	FONT-SIZE: 13px; COLOR: #00008b; TEXT-DECORATION: underline
}
SELECT.career {
	FONT-SIZE: 13px; WIDTH: 150px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
TD.sidebar {
	BACKGROUND-IMAGE: url(/images/sidebar.jpg); BACKGROUND-REPEAT: repeat-y; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #1e5c99
}
TD.edition {
	BACKGROUND-IMAGE: url(/images/edition.jpg); BACKGROUND-REPEAT: repeat-y; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #83a3cb
}
SPAN.edition {
	FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A.edition_on {
	FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: none
}
A.edition_on:hover {
	FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: underline
}
A.edition_off {
	COLOR: #000000; TEXT-DECORATION: none
}
A.edition_off:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
SPAN.latest {
	FONT-SIZE: 20px; COLOR: #8b0000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
SPAN.updated {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
P.topstory {
	MARGIN-TOP: 10px; FONT-SIZE: 15px; MARGIN-BOTTOM: 20px; COLOR: #00008b; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A.topstory {
	COLOR: #00008b; TEXT-DECORATION: none
}
A.topstory:hover {
	COLOR: #8b0000; TEXT-DECORATION: underline
}
IMG.topstory {
	MARGIN-TOP: 5px; MARGIN-BOTTOM: 5px
}
SPAN.topsummary {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
SPAN.readmore {
	FONT-SIZE: 12px; COLOR: #8b0000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A.readmore {
	COLOR: #8b0000
}
A.readmore:hover {
	COLOR: #00008b
}
P.morenews {
	MARGIN-TOP: 10px; FONT-SIZE: 13px; MARGIN-BOTTOM: 10px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A.morenews {
	COLOR: #8b0000; TEXT-DECORATION: none
}
A.morenews:hover {
	COLOR: #00008b; TEXT-DECORATION: underline
}
SPAN.moresummary {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
SPAN.fullstory {
	FONT-SIZE: 12px; COLOR: #00008b; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A.fullstory {
	COLOR: #00008b
}
A.fullstory:hover {
	COLOR: #8b0000
}
SPAN.earlierhead {
	FONT-SIZE: 18px; COLOR: #8b0000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
SPAN.earlierlinks {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A.earlierlinks {
	COLOR: #000000; TEXT-DECORATION: none
}
A.earlierlinks:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
P.earlier {
	MARGIN-TOP: 10px; FONT-SIZE: 13px; MARGIN-BOTTOM: 10px; MARGIN-LEFT: 10px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A.earlier {
	COLOR: #8b0000; TEXT-DECORATION: none
}
A.earlier:hover {
	COLOR: #00008b; TEXT-DECORATION: underline
}
SPAN.news {
	MARGIN-TOP: 10px; FONT-SIZE: 16px; MARGIN-BOTTOM: 5px; COLOR: #00008b; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A.news {
	COLOR: #00008b; TEXT-DECORATION: none
}
A.news:hover {
	COLOR: #8b0000; TEXT-DECORATION: underline
}
A.headline {
	COLOR: #8b0000; TEXT-DECORATION: none
}
A.headline:hover {
	COLOR: #00008b; TEXT-DECORATION: underline
}
P.headline {
	FONT-SIZE: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
P.sectionhead {
	MARGIN-TOP: 10px; FONT-SIZE: 13px; MARGIN-BOTTOM: 10px; MARGIN-LEFT: 10px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
SPAN.morestories {
	MARGIN-TOP: 10px; FONT-SIZE: 12px; MARGIN-BOTTOM: 5px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A.morestories {
	COLOR: #000000; TEXT-DECORATION: none
}
A.morestories:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
TABLE.featured {
	FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #efefde
}
DIV.featured_head {
	MARGIN-TOP: 0px; FONT-SIZE: 15px; MARGIN-BOTTOM: 0px; COLOR: #ff0000; MARGIN-RIGHT: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
DIV.featured {
	FONT-SIZE: 13px; MARGIN: 0px 5px 2px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A.featured {
	COLOR: #00008b; TEXT-DECORATION: none
}
A.featured:hover {
	COLOR: #8b0000; TEXT-DECORATION: underline
}
SPAN.recommended {
	FONT-SIZE: 11px; COLOR: #808080; FONT-FAMILY: Arial, Helvetica, sans-serif
}
DIV.recommended {
	FONT-SIZE: 11px; COLOR: #808080; FONT-FAMILY: Arial, Helvetica, sans-serif
}
P.recommended {
	FONT-SIZE: 11px; COLOR: #808080; FONT-FAMILY: Arial, Helvetica, sans-serif
}
UL.recommended {
	MARGIN-TOP: 0px; FONT-SIZE: 11px; COLOR: #808080; FONT-FAMILY: Arial, Helvetica, sans-serif
}
LI.recommended {
	FONT-SIZE: 11px; COLOR: #808080; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A.recommended {
	COLOR: #808080
}
A.recommended:hover {
	COLOR: #808080; TEXT-DECORATION: none
}
SPAN.footer {
	MARGIN-TOP: 5px; FONT-SIZE: 13px; MARGIN-BOTTOM: 5px; MARGIN-LEFT: 5px; COLOR: #f4f7fa
}
A.footer {
	COLOR: #ffffe0; TEXT-DECORATION: none
}
A.footer:hover {
	COLOR: #f4f7fa; TEXT-DECORATION: underline
}
TD.white {
	FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
TD.gold {
	FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffd700
}
TD.paleblue {
	FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #f4f7fa
}
TD.lightblue {
	FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #83a3cb
}
TD.mediumblue {
	FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #1e5c99
}
TD.deepblue {
	FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #232850
}
TD.tools {
	BACKGROUND-IMAGE: url(/images/bg_tools.jpg); BACKGROUND-REPEAT: repeat-y; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #83a3cb
}
SPAN.tools {
	FONT-SIZE: 13px; COLOR: #8b0000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
SPAN.source {
	FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A.tools {
	COLOR: #8b0000; TEXT-DECORATION: none
}
A.tools:hover {
	COLOR: #00008b; TEXT-DECORATION: underline
}
P.first {
	MARGIN-TOP: 10px; FONT-SIZE: 15px; MARGIN-BOTTOM: 10px; MARGIN-RIGHT: 15px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
TABLE.related {
	MARGIN: 3px -1px 5px 10px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
H4.related {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; MARGIN: 2px 5px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
P.related {
	FONT-SIZE: 13px; MARGIN: 8px 5px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
DIV.related {
	FONT-SIZE: 13px; MARGIN-LEFT: 5px; MARGIN-RIGHT: 5px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A.related {
	COLOR: #8b0000; TEXT-DECORATION: none
}
A.related:hover {
	COLOR: #00008b; TEXT-DECORATION: underline
}
A.related_more {
	COLOR: #00008b; TEXT-DECORATION: none
}
A.related_more:hover {
	COLOR: #8b0000; TEXT-DECORATION: underline
}
HR.related {
	COLOR: #1e5c99
}
SPAN.CatTop {
	FONT-SIZE: 16px; COLOR: #8b0000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
SPAN.CatTop A {
	COLOR: #8b0000
}
SPAN.CatTop A:hover {
	COLOR: #00008b
}
